@charset "utf-8";
/* CSS Document */

#conteneur{
	width:100%;
	height:680px;
	background-color:#e9f0f4;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	z-index:1000;
	}

#titre_conteneur{
	width:1000px;
	height:300px;
	background-image: url(../images/typo_titre_atoutage.png);
	position:relative;
	margin-top:60px;
	margin-left:auto;
	margin-right:auto;
	z-index:999;
	}
	
#info_conteneur{
	width:1000px;
	height:680px;
	background-color: #e9f0f4;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	}

/*////////////INFO DROITE/////////////*/

#info_droite_titre{
	width:720px;
	height:39px;
	margin-top:10px;
	margin-left:280px;
	position:absolute;
	border-bottom-color:#c1cfd9;
	border-bottom-style:solid;
	border-bottom-width:1px;
	}


#info_droite{
	width:710px;
	height:620px;
	margin-top:50px;
	margin-left:280px;
	padding-right:10px;
	position:absolute;
	background-color: #e9f0f4;

	}

#info_tableaux{
	width:260px;
	margin-top:5px;
	position:absolute;
	background-color: #da5654;

	}
#info_tableaux_tarif{
	width:260px;
	margin-top:5px;
	margin-left:262px;
	position:absolute;
	background-color: #f59848;

	}
	
#info_droite h10 {
	font-size:14px;
	color: #FFFFFF;
	display:block;
	padding-left:10px;
	line-height:50px;
	border-bottom-color:#e9f0f4;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-top-color:#e9f0f4;
	border-top-style:solid;
	border-top-width:1px;
}

h7 {
	font-size:24px;
	text-transform:uppercase;
	margin-right:10px;
	margin-top:5px;
	color: #2e3641;
	display:block;
}

h8 {
	font-size:16px;
	color: #2e3641;
	font-weight:bold;
	line-height:42px;
}

h9 {
	font-size:16px;
	color: #2e3641;
	font-weight:bold;
	line-height:30px;
	display:block;
	text-transform:uppercase;
	border-bottom-color:#c1cfd9;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

#info_droite p{
	font-size:14px;
	color:#2e3641;
}

#info_droite a {
    color:#8f9ea9;
	line-height:25px;
	font-size:14px;
	text-decoration: none;
}
#info_droite a:visited {
    color:#8f9ea9;
	text-decoration: none;
}
#info_droite a:hover, a:focus, a:active {
    text-decoration: none;
    color: #da5654;
}


/*////////////FIN INFO GAUCHE/////////////*/